{
  "navigationBarTitleText": "附近场地",
  "usingComponents": {
    "uv-notice-bar": "../../node-modules/@climblee/uv-ui/components/uv-notice-bar/uv-notice-bar",
    "uv-icon": "../../node-modules/@climblee/uv-ui/components/uv-icon/uv-icon",
    "map-component": "../../components/MapComponent"
  }
}